.wrapper {
    margin-left: 10%;
    margin-right: 10%;
}


.content-wrapper {
    display: flex;
}


app-menu {
    margin: 1rem;
    border: 2px red solid;
    flex: 1;
}


.form-container {
    flex: 2;
    padding: 2rem;
    border: black 2px solid;
    width: 20%;
}